/* hide container until all is ready */
.test, .test2, .test3, .test4, .test5, .test6 {
	display: none;
}
/*General Layout*/



#demoPage {
	font-family:'Oxygen',Verdana, Geneva, sans-serif;font-size:13px;line-height: 20px;
}
#demoPage a{text-decoration: none; #color:inherit; #color:black; #border-bottom:1px solid #7B9E3F} 




.contentWrapper h3 {
	border-bottom: 1px solid silver;
	background-color: #dfdfdf;
	text-transform:uppercase;
}
.testImage {
	border: 1px solid black;
	margin-right:30px;
	margin-bottom: 40px;
}

